var cl = true;


function toggle(file) {
	console.log(file);
	if (cl) {
			file.classList = "proj_container full"
			document.body.style.overflow = "hidden"
			v = file;
			for (var i = 0; i < v.children[1].getElementsByTagName("div")[0].childElementCount; i++) {
				item = document.createElement("img")
				console.log(v.children[1].getElementsByTagName("div")[0].children[i].getAttribute("path"))
				item.src=v.children[1].getElementsByTagName("div")[0].children[i].getAttribute("path")
				item.classList="big"
				file.children[1].insertBefore(item, file.children[1].children[0])
			};
			v.children[1].removeChild(v.children[1].getElementsByTagName("div")[0])
			console.log();

		cl = false;
	} else {
		v = file
		v.parentElement.classList = "proj_container"
		document.body.style.overflow = "scroll"
		cl = true;
	}
}

